[Dialer Defaults]
Modem = /dev/ttyACM0
Init1 = ATZ
Init2 = AT+CGMI
Init3 = AT+CGDCONT=1,"IP","internet",,0,0
Init4 = AT+CGQMIN=1,0,0,3,0,0
Init5 = AT+CGQREQ=1,0,0,3,0,0
Init6 = ATE0V1&D2&C1S0=0
Init7 = ATS7=60
Init8 = ATS0=0
Phone = *99#
Modem Type = USB Modem
Baud = 115200
Dial Attempts = 2
Username = web
Password = web
Stupid Mode = on
